<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Wizdom365>
    <AnalyticsGroups title="Analytics permissions" xdt:Transform="Remove"/>
  </Wizdom365>
</Config>
